std::_Derives_from_binary_function< _Tp >(3)

NAME
std::_Derives_from_binary_function< _Tp > -

SYNOPSIS

Inherits std::__sfinae_types.

  Public Types
typedef char __one

  Static Public Attributes
static const bool value

Detailed Description

  template<typename _Tp>struct std::_Derives_from_binary_function< _Tp >
Determines if the type _Tp derives from binary_function.

Definition at line 206 of file functional.

Author

Generated automatically by Doxygen for libstdc++ from the source code.